
#controlBar {display:none;box-shadow:0 5px 5px #222;}
/*#CustomPageDiv {margin:0;padding:0 15px;}*/
html, body, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, img, small, strong, ol, ul, li, form, label,table, caption, tr, td, footer, header {
	margin: 0;padding: 0;border: 0;}
html {
  width:100%;
  /*padding-bottom:70px;*/
  display:block;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;

}
body {width:100%;font-size:16px;}
* {box-sizing:border-box;}
.clearfix:after, .sectionExpandContent:after {content: " "; /* Older browser do not support empty content */visibility: hidden;display: block;height: 0;clear: both;}

/*** FONTS   *****/
@font-face {
    font-family: "BrandonText-Light";
    src: url("Fonts/brandon/27574E_5_0.eot?#iefix") format("embedded-opentype"), url("Fonts/brandon/27574E_5_0.woff") format("woff"), url("Fonts/brandon/27574E_5_0.ttf") format("truetype");
}
@font-face {
    font-family: "BrandonText-Regular";
    src: url("Fonts/brandon/27574E_7_0.eot?#iefix") format("embedded-opentype"), url("Fonts/brandon/27574E_7_0.woff") format("woff"), url("Fonts/brandon/27574E_7_0.ttf") format("truetype");
}
@font-face {
    font-family: "BrandonText-Medium";
    src: url("Fonts/brandon/27574E_8_0.eot?#iefix") format("embedded-opentype"), url("Fonts/brandon/27574E_8_0.woff") format("woff"), url("Fonts/brandon/27574E_8_0.ttf") format("truetype");
}
@font-face {
    font-family: "Reklame-Script";
    src: url("Fonts/reklame/2E95B2_0_0.eot?#iefix") format("embedded-opentype"), url("Fonts/reklame/2E95B2_0_0.woff") format("woff"), url("Fonts/reklame/2E95B2_0_0.ttf") format("truetype");
}
@font-face {
    font-family: "Helvetica-Medium";
    src: url("Fonts/helvetica/2FDD7B_0_0.eot?#iefix") format("embedded-opentype"), url("Fonts/helvetica/2FDD7B_0_0.woff") format("woff"), url("Fonts/helvetica/2FDD7B_0_0.ttf") format("truetype");
}
h1, h2, h3, h4, p {text-align:center;}
.headingLogo {
    text-indent: -5000px;
    background-image: url(../../Public/coach-mentoring-junior-football/Images/logo_CoachMentoring_whiteTextBgAlphaLarge.png);
    background-size: 500px auto;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position-x:50%;
    height:150px;
    margin-bottom:30px;
}
.headingLogoKickCoaching {background-image: url(../../Public/kick-coaching/Images/logo_KickCoaching_whiteTextBgAlphaLarge.png);}
.h1Homepage {padding-top:0;padding-bottom:50px;line-height:0.9;color:#473E98;color:#fff;font-size:450%;font-weight:bold;font-family:Helvetica,serif;text-shadow: 2px 2px 4px #333;}
h5 {text-align:left;}
h1, h2, h3, h4, h5, p, .content li, .contentMiddle li, form li, label {font-family:BrandonText-Light, Arial, Sans-Serif;font-size:250%;color:#000;font-weight:400;line-height:1.5;}
form li {font-size:100%;}
h1 {color:#333;line-height:1.2;margin-top:5px;}
h2 {color:#666;line-height:1.2;}
h3 {color:#000;line-height:1.2;}
h4, h5{font-size:100%;}
.center {text-align:center;}
.boldFontFamily {font-family:Helvetica-Medium;}

.bg01 h2, .bg02 h2, .bg03 h2, .bg02 h4, .bg03 h4, .bg05 h4, .bg06 h4, h5 {color:#104388;font-family:BrandonText-Medium;text-transform:uppercase;}
.bg04 h1, .bg04 h2, .bg04 h3, .bg04 p {color:#FFF;}
h2.highlight {text-transform:none!important;font-family:BrandonText-Medium;}
.containerPromoBox div.border {border:1px solid #333;background-color:#FFF;width:100%;padding:10px;}
.borderThick {border-width:3px!important;}
.containerPromoBox h2, .containerPromoBox h3 {background-color:transparent!important;}
.textUppercase {text-transform:uppercase;}
.colorBlack {color:#000!important;}
.colorGreyDark{color:#333!important;}
.colorRed {color: #fe0701!important;}
a.containerPromoBoxTDS:hover h2, a.containerPromoBoxTDS:hover h3, a.containerPromoBoxTDS:hover img {
    color: #018CBA !important;
    cursor: pointer;
}
.colorBlue {color: #0095c7!important;}
.quote {font-style:italic;line-height:1.5;color:#666;}
p {margin-top:10px;text-align:left;padding-right:5px;}
p.listedItems {text-align:center;margin-bottom:20px!important;}
p.listHeading {font-size:140%;font-weight:bold;}
ul.listContent {list-style-type:circle;padding:0px 15px 15px 30px;}
.content ul,.contentVideo ul {margin-left:15px;}
.containerBoxSectionLarge ul {margin-left:27px!important;}
.contentPreFooter p {text-align:center;padding:0;}
.content .componentList h2, .componentList p, .componentList label {text-align:left;font-size:105%;margin:0;}
.componentList label.collapse {text-align:left;margin:10px 0;}
/*.componentList {padding-left:10px;}*/
.content .componentList p {font-size:100%;margin:5px 0;}
.marginBottom20 {margin-bottom:20px;}
.paddingBottom20 {padding-bottom:20px;}

a, a:hover, .callToAction, .collapse u {color:#69D2E7;color:#018CBA;}
.btnIconBorder {border:2px solid #333;border-radius:15px;padding:10px;background-color:#fff;}
.collapse u {font-size:80%;}
.bg04 a {color:#fff;text-decoration:none;}
.bg04 a:hover {color:#fff;text-decoration:underline;}
.anchor{
  display: block;
  height: 100px; /*same height as header*/
  margin-top: -100px; /*same height as header*/
  visibility: hidden;
}
/*********************************/
#wrapper, .container-fluid {width:100%;padding-left:15px;padding-right:15px;}
.row {display:block;min-width:100%;margin-left:-15px;margin-right:-15px;}
.col-xs-3, .col-xs-9, .col-xs-6, .col-xs-12, .col-sm-3, .col-sm-9, .col-sm-4, .col-sm-8, .col-sm-6, .col-md-2, .col-md-10, .col-md-3, .col-md-9, .col-md-4, .col-md-8, .col-lg-2, .col-lg-10, .col-lg-3, .col-lg-9, .col-lg-6, .col-lg-12 {	
  position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px;float:left;}
  
.header {background-color:#fff;position:fixed;top:0;left:0;width:100%;min-height:50px;z-index:99;margin:0;box-shadow:0 5px 5px #222;}
.slideshowTop {margin-top:50px;}
.logoIcon {float:left;}
.logoIconPos01, .logoIconPos02 {position:fixed;top:9px;left:15px;z-index:999;}
/*.logoIconPos02 {position:fixed;top:5px;left:90px;z-index:999;}*/
.logoIcon img {height:auto;max-width:140px;}
.logoTestimonials {padding-top:10px;}
.logoTestimonials img {height:auto;max-width:100%;border:1px dotted #666;display:block;margin:0 auto;}

.footer {position:fixed;bottom:0;left:0;margin:0;background-color:#272727;height:60px;z-index:100;}
.websiteLink {padding:10px 0 0 20px;}
.copywrite {padding:10px 0 0 0;}
.websiteLink p {text-align:right;}
.copywrite p {text-align:right;}
.footer a {margin-right:20px;}

/* form */
h2.form-header {display:none!important;}

/* content area */
/*.bg01, .bg02, .bg03 {padding-top:30px;padding-bottom:30px;}*/
.bg01 {background:url(../../Images/ahpSite/bgTileWhite01.jpg) repeat top left;}
.bg02 {background:url(../../Images/ahpSite/bgTileGrey01.jpg) repeat top left;}
.bg03 {background:url(../../Images/ahpSite/bgTileGrey02.jpg) repeat top left;}
.bg03-noBgTile {background-color:#F5F5F5;}
.bg04 {background-color:#4086e6;}

.content, .contentMiddle {min-height:150px;padding-top:30px;padding-bottom:50px;}
.contentTwoColumns {padding-top:30px;padding-bottom:30px;}
.contentTwoColumns h1, .contentTwoColumns h2, .contentTwoColumns h3, .contentTwoColumns h4, .contentTwoColumns p, .contentTwoColumns ul {width:90%;margin:0 auto;}
.contentTwoColumns .sectionExpandWrapper p {width:100%;}
.contentTwoColumns ul.tickList {width:50%;}
.content h1, .content h2, .content h3, .content h4, .content p, .content h5 {width:95%;margin:10px auto;}
.content h3, .contentMiddle h3, .contentTwoColumns h3 {font-weight:bold;}
.testimonials p {width:90%;}
.contentTop {padding-top:50px;padding-bottom:30px;}
.contentTopVideo {padding-top:70px;}
.contentPostVideo {margin-top:-10px;}
.contentPreFooter {padding-bottom:90px;margin-top:-9px;}
.contentNoMinHeight {min-height:0!important;}

.collapse{display:block;}
.collapse + input{display:none;}
.collapse + input + *{display:none;}
.collapse+ input:checked + *{display:block;}
.sectionExpandContent{padding:0 10px 20px 0px;}
.sectionExpandContent p {text-align:left;width:100%;clear:both;}
.sectionExpandContent img {margin:20px auto;}
label.collapse, .sectionExpandWrapper p.buttonSectionExpand {text-align:center;margin:20px;}
.sectionExpandContent span.bold {float:left;width:100%;line-height:2;font-weight:bold;padding-top:20px;}
.resumeTab {font-weight:bold;float:left;width:130px;padding-right:1px;}
p.indent {padding-left:130px;}

.border {border-bottom:1px dotted #272727;}
.imgPortrait, imgSmall {width:100px;margin:10px auto;}
.imgMedium {width:200px;margin:10px auto;}
.imgLarge {width:300px;margin:10px auto;}
.imgPortrait img, .imgSmall img, .imgMedium img, .imgLarge img, img.resizeToFit {height:auto;max-width:100%;}
.contentTwoColumns ul {padding-left:20px;}
h3.alignLeft {text-align:left;}
ul.tickList {list-style-type:none;margin-top:20px;margin-bottom:0px;}
ul.tickList li {height:35px;margin-bottom:10px;padding-left:40px;background:url(../../Images/ahpSite/check.png) no-repeat left top;background-size:30px 30px;}
p.tickList {text-align:left;padding-left:40px;background:url(../../Images/ahpSite/check.png) no-repeat left top;background-size:30px 30px;}
p.questionList {text-align:left;padding-left:40px;background:url(../../Images/ahpSite/question.png) no-repeat left top;background-size:30px 30px;}
p.questionListNoIcon {text-align:left;padding-left:40px;}
p.questionAnswer  {text-align:left;padding-left:40px;background:url(../../Images/ahpSite/answer.png) no-repeat left top;background-size:30px 30px;}

/* homepage slideshow */
* {
	-webkit-font-smoothing:antialiased;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#slides {position: relative; overflow: hidden; width: 100%; height: auto; 
	-webkit-user-select: none; 
	-webkit-user-drag: none; 
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-ms-content-zooming:none;
	-ms-user-select:none;
	-ms-touch-action:none;
	touch-action: none;}
.slides-control {position: relative; height: 100%; width:auto; left:auto; transition-property: all; -webkit-transition-property: all; transition-duration: 0s; -webkit-transition-duration: 0s; transition-timing-function: ease; -webkit-transition-timing-function: ease;}
ul.slides-container {display: block; margin: 0px; padding: 0px; list-style: none; position: relative; height: 100%; opacity: 1; transition-property: all; -webkit-transition-property: all; transition-duration: 0s; -webkit-transition-duration: 0s; transition-timing-function: ease; -webkit-transition-timing-function: ease;}
ul.slides-container li {display: none; left: auto; position: absolute; overflow: hidden; height: 100%; width: auto; top: 0px; z-index: 0;}
.container {position:relative;top:50%;width:70%;margin-left:auto;margin-right:auto;background:rgba(0,0,0,0.3);box-shadow:0 0 23px 5px rgba(0.0.0.04);border-radius:3px;padding-top:10px;padding-bottom:10px;}
.container h2 {font-family:Reklame-Script, Arial, Sans-Serif;font-size:70px;width:100%;margin:0 auto;color:#028CBA;color:#fff;text-shadow:0 5px 5px #333;letter-spacing:0.1em;text-transform:capitalize;}
.container a {font-family:Reklame-Script, Arial, Sans-Serif;font-size:27px;display:block;width:153px;height:42px;padding:2px 0 0 25px;margin:10px auto;color:#fff;text-shadow:0 3px 3px #333;background:transparent url(../../Images/ahpSite/btnBgClickHere.png) no-repeat top left;text-decoration:none;letter-spacing:0.1em;}
.containerContent {max-width:90%;margin:0 auto;}
.containerMaxWidth {max-width:1300px;margin:0 auto;}
.contrast {background:rgba(0,0,0,0.3);padding:1px 10px;box-shadow:0 0 23px 5px rgba(0.0.0.04);border-radius:3px;}
.contrast p {font-size:16px;color:white;text-shadow:0 1px 1px #555;margin:16px 0;}
.rowBackgroundImage {padding-top:16%;background-image:url(../../Public/coach-mentoring-junior-football/Images/bgHomepageV02.jpg);background-size: 100% auto;background-repeat:no-repeat;background-color:#F2F2F2;}
/****************** Toggle navigation styles ***********************************/
@media screen and (min-width: 0px) and (max-width: 1023px) {
    .small-pull-left {float:left!important;}
    /*.submenu {display:none;}*/
    /*ul#navig ul li.menuParent a, ul#navig ul li.menuParent a:hover {background-color:#333;color:#fff;}*/
    ul #navig li.menuParent a.productTitle:hover {background-color:transparent;}
#navigation {display:none;position:absolute;z-index:10000;top:0px;right:-10px;-moz-box-shadow: 0px 7px 15px 2px #111;-webkit-box-shadow: 0px 7px 15px 2px #111;box-shadow: 0px 7px 15px 2px #111;background-color:#fff;}
.navclosed a {color:transparent;float:right;width:39px;height:20px;margin:11px 0 0 0px;background:#fff url(../../Images/ahpSite/navopenTXT.jpg) no-repeat top left;z-index:10001;}
.navclicked a {color:transparent;width:38px;height:38px;background:#fff url(../../Images/ahpSite/navclose.jpg) no-repeat left top;z-index:10001;position:absolute;top:0;right:260px;}
ul#navig {float:none;width:270px;}
ul#navig li {float:left;position:relative;line-height:1.2;list-style-type:none;border-bottom:1px dashed #111;}
ul#navig ul.submenu li {border-bottom:1px solid #ccc;}
ul#navig li a {color:#000;font-size:14px;text-transform:uppercase;display:block;width:260px;padding:8px 0 8px 10px;background-color:#fff;background-image:none;text-decoration:none;transition: background .10s ease-in-out;
	-moz-transition: background .10s ease-in-out;
	-webkit-transition: background .10s ease-in-out;
	opacity: 1.0;
    border-bottom:none;
}
ul#navig li a:hover,ul#navig li a.selected{color:#000;font-size:14px;padding:8px 0 8px 10px;display:block;background-color:#e4e4e4;text-decoration:none;opacity: 1.0;}
ul#navig li span {padding:5px;display:block;
	-webkit-transition:color 0.3s ease, background-color 0.2s ease;
    -moz-transition:color 0.3s ease, background-color 0.2s ease;
    -o-transition:color 0.3s ease, background-color 0.2s ease;
    transition:color 0.3s ease, background-color 0.2s ease;
	opacity: 1.0;
}
ul#navig li a:hover span, 
ul#navig li:hover a span
{
	padding:5px;
	-webkit-transition:color 0.3s ease, background-color 0.2s ease;
    -moz-transition:color 0.3s ease, background-color 0.2s ease;
    -o-transition:color 0.3s ease, background-color 0.2s ease;
    transition:color 0.3s ease, background-color 0.2s ease;
	opacity: 1.0;
}
ul#navig li.iconLink {width:18px;}
ul#navig li.iconLink a {margin-top:-1px;}
ul#navig li.iconLink {width:260px!important;height:32px;background-color:#fff;}
ul#navig li a.linkHome {padding-top:8px;padding-bottom:8px;width:260px;height:27px;text-indent:-5000px;background:url(../../Images/ahpSite/btnHomeGrey.png) no-repeat 10px 8px;}
ul#navig li a.linkLogin {padding-top:8px;padding-bottom:8px;width:260px;height:27px;text-indent:-5000px;background:url(../../Images/ahpSite/btnLoginGrey.png) no-repeat 10px 8px ;}
ul#navig  a.linkProductParentCertificate{display:none;}
/*--- DROPDOWN ---*/
ul#navig ul {background-color:#edeef3;width:270px;height:auto;}
ul#navig ul a {width:270px;height:auto;padding:5px 0 5px 10px;background-color:#333;color:#ccc;}
ul#navig ul a:hover {height:auto;padding:5px 0 5px 10px;text-decoration:none;background-color:#ccc;color:#fff;}
ul#navig li:hover ul {left:0;}
ul#navig ul.submenuChildren li a {display:none;background-color:#666;}/* display this when sub-sub menus have more than one item */
ul#navig ul.submenuChildren li a:hover {display:none;background-color:#ccc;}/* display this when sub-sub menus have more than one item */
ul#navig ul.submenuShow li a {display:block;background-color:#666;}/* display this when sub-sub menus have more than one item */
ul#navig ul.submenuShow li a:hover {display:block;background-color:#ccc;}/* display this when sub-sub menus have more than one item */

/************* misc toggle specific styles ***************************/
h1 {font-size:190%;}
h2, .fontLg {font-size:170%;}
.whatYouGet h2 {font-size:140%;text-align:left;}
.whatYouGet p {margin:-10px auto 20px auto;}
h3 {font-size:140%;font-weight:400;}
h4, h5 {font-size:110%;}
p, .content li, .contentMiddle li, form li, label {font-size:100%;}

.logoWrapper {padding-top:10px;padding-bottom:5px;}
.container h2 {width:80%;font-size:45px;}
.contentTopVideo, .contentTopSlideshow {padding-top:50px;}
.quoteAdjacentPic {padding-top:70px;}
.contentVideo {padding:10px 0;}
}

/************* desktop navigation styles **********************/
@media screen and (min-width: 1024px) and (max-width: 5000px) {
.submenuChildren {display:none;}
#navigation {display:block;display:table-cell;}
.headermid {width:100%;}
ul#navig {list-style-type:none;margin-top:0;}
ul#navig li {list-style-type:none;float:left;margin-right:15px;}
ul#navig ul {padding-top:8px;}
ul#navig ul li {list-style-type:none;display:inherit;}
ul#navig ul li:last-child {padding-bottom:20px;}
ul#navig a {display:block;width:100%;color:#4C505A;text-decoration:none;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#636169;padding-bottom:2px;}
ul#navig a {font-size:12px;letter-spacing:-1px;word-spacing:0px;}
.productHideShowInternal ul#navig a {padding-top:71px;}
ul#navig ul a, .productHideShowInternal ul#navig ul a {padding-top:0px;}
ul#navig li.productCertificate a {border-bottom-color:#71BE46;border-bottom-color:#3ACE7F;}
ul#navig li.productTerryDillon a {border-bottom-color:#58D4CA;}
ul#navig li.productKevinBall a {border-bottom-color:#FFB148;}
ul#navig li.productBohdanBabijczuk a {border-bottom-color:#FF4624;}
ul#navig li.productCoachReview a {border-bottom-color:#7F6CDD;}
ul#navig li.productCoachSelection a {border-bottom-color:#7F6CDD;}
ul#navig li.productCoachMentoringSenior a {border-bottom-color:#3F27AD;}
ul#navig li.productCoachMentoringJunior a {border-bottom-color:#3F27AD;}
ul#navig li.productContractManagement a {border-bottom-color:#FFDE6A;border-bottom-color:#0077E2;}
ul#navig ul a {border:none;}

div.productHideShow ul.submenu li, div.productHideShowInternal ul.submenu li {height:0;}
div.productHideShow ul.submenu li a, div.productHideShowInternal ul.submenu li a {height:0;opacity:0;}
div.productHideShow ul#navig ul, div.productHideShowInternal ul#navig ul {padding:0;}

div.header:hover div.productHideShow ul.submenu li, div.header:hover div.productHideShowInternal ul.submenu li {height:auto;}
div.header:hover div.productHideShow ul.submenu li a, div.header:hover div.productHideShowInternal ul.submenu li a {height:20px;opacity:1;transition-duration:1s;}
div.header:hover div.productHideShow ul#navig ul, div.header:hover div.productHideShowInternal ul#navig ul {padding:8px 0 0 0;}

ul#navig ul.submenu a:hover {text-decoration:underline;}
/* misc desktop specific styles */
h1 {font-size:280%;}
h2, .fontLg {font-size:250%;font-size:200%;}
.whatYouGet h2 {font-size:160%;text-align:left;}
.whatYouGet p {margin:-10px auto 20px auto;}
h3 {font-size:220%;font-size:180%;font-weight:400;}
h4, h5 {font-size:190%;}
p, .content li, .contentMiddle li, form li, label {font-size:140%;font-size:120%;}
.contentMiddle li {font-size: 102%;line-height: 1.7;}

.logoWrapper {padding-top:10px;padding-bottom:5px;}
.quoteAdjacentPic {padding-top:40px;}
.contentVideo {padding:20px 0;}
}
@media screen and (min-width: 0px) and (max-width: 5000px) {
}
/*******  xs *************/
@media screen and (min-width: 0px) and (max-width: 479px) {
.col-xxs-2 {width:16.66%;}
.col-xxs-10 {width:83.33%;}
.col-xxs-3 {width:25%;}
.col-xxs-9 {width:75%;}
.col-xxs-4 {width:33.33%;}
.col-xxs-8{width:66.66%;}
.col-xxs-5 {width:41.65%;}
.col-xxs-7{width:58.35%;}
.col-xxs-6 {width:50%;}
.col-xxs-12 {width:100%;}
.col-xxs-offsetNone {margin-left:0;}
/*.logoIconPos02 {left:165px;}
.logoIconPos02 img {max-width:100px;max-width:150px;}*/
.logoTestimonials img {max-width:40%;max-width:180px;}
.header {min-height:50px;}
.slideshowTop {margin-top:45px;}
.quoteAdjacentPic {padding-top:20px;}
.contentTop {padding-bottom:10px;}
.footer a {margin-right:1px;}
.copywrite p {text-align:left;}
div.video-js-box {max-width:98%;height:auto;overflow:hidden;margin:auto;}
.slides-pagination {display:none;}
.rowBackgroundImage {padding-top:41%;}
.resumeTab {padding-bottom:24px;}
.sectionExpandContent p {margin-bottom:10px;}
.containerPromoBoxTDS {padding-top:50px;}
.containerPromoBox div.border {padding:5px;}
.containerPromoBox h2 {font-size:135%!important;}
.containerPromoBox h3 {font-size:115%!important;padding:10px 8px 5px 8px!important;}
.col-xs-noPadding {padding:0;}
}
@media screen and (min-width: 0px) and (max-width: 374px) {
.container {top:55%;}
.container h2 {width:90%;font-size:28px;}
.logoIconPos01, .logoIconPos02 {left:8px;}
    /*.logoIconPos02 {left:152px;}*/
.rowBackgroundImage {padding-top:24%;}
.resumeTab {padding-bottom:49px;}
}
/*******  xs variation *************/
@media screen and (min-width: 480px) and (max-width: 767px) {
    /*.logoIconPos02 {left:165px;}
.logoIconPos02 img {max-width:100px;max-width:150px;}*/
.logoTestimonials img {max-width:25%;max-width:180px;}
.header {min-height:50px;}
.slideshowTop {margin-top:45px;}
.quoteAdjacentPic {padding-top:20px;}
.container {top:55%;}
.container h2 {width:90%;font-size:28px;}
div.video-js-box {max-width:55%;height:auto;overflow:hidden;margin:auto;}
.contentTop {padding-bottom:10px;}
.footer{height:52px!important;}
.footer a {margin-right:10px;}
.websiteLink img {max-width:42px;height:auto;}
.websiteLink, .copywrite {padding-top:5px;}
.slides-pagination {display:none;}
.rowBackgroundImage {padding-top:0%;}
.containerPromoBox h3 {font-size:115%!important;padding:10px 0 5px 0!important;}
}
/*******  sm *************/
@media screen and (min-width: 768px) and (max-width: 1023px) {
/*.col-sm-2 {width:25%;}
.col-sm-10{width:75%;}
.col-sm-3 {width:16.66%;}
.col-sm-9{width:83.33%;}
.col-sm-4 {width:33.33%;}
.col-sm-8{width:66.66%;}
.col-sm-5 {width:41.65%;}
.col-sm-7{width:58.35%;}
.col-sm-6{width:50%;}
.col-sm-12{width:100%;}
*/

    /*.logoIconPos02 {left:185px;}
.logoIconPos02 img {max-width:100px;max-width:150px;}*/
.header {min-height:50px;}
.slideshowTop {margin-top:45px;}
.contentTop {padding-top:50px;padding-bottom:10px;}
div.video-js-box {max-width:55%;height:auto;overflow:hidden;margin:auto;}
.slides-pagination {display:none;}
.containerPromoBox h3 {font-size:115%!important;padding:10px 0 5px 0!important;}
}
/*******  md *************/
@media screen and (min-width: 1024px) and (max-width:1279px) {
/*
.col-md-1 {width:8.33%;}
.col-md-11 {width:91.66%;}
.col-md-2 {width:16.66%;}
.col-md-10 {width:83.33%;}
.col-md-3 {width:16.66%;}
.col-md-9{width:83.33%;}
.col-md-4 {width:33.33%;}
.col-md-8{width:66.66%;}
.col-md-5 {width:41.65%;}
.col-md-7{width:58.35%;}
.col-md-6 {width:50%;}
.col-md-12 {width:100%;}
*/
    /*.logoIconPos02 {left:185px;}
.logoIconPos02 img {max-width:100px;max-width:150px;}*/
.header {min-height:50px;}
.slideshowTop {margin-top:50px;}
.contentTop {padding-top:60px;padding-bottom:10px;}
.logoTestimonials img {margin:0;}
div.video-js-box {max-width:80%;height:auto;overflow:hidden;margin:auto;}
.colW50Center-md {width:50%;margin:0 auto;}
.colW75Center-md {width:75%;margin:0 auto;}
.row>.containerMobileMenuPage, .containerRestrictWidthLargeScreen {max-width:960px;margin:0 auto;min-width:unset!important;}
.containerPromoBox h2 {font-size:135%!important;padding:8px 0!important;}
.containerPromoBox h3 {font-size:115%!important;padding:8px 0!important;}
.containerPromoBoxTDS {width:41.66%!important;}
}
/*******  lg *************/
@media screen and (min-width: 1280px) and (max-width: 5000px) {
.col-lg-1 {width:8.33%;}
.col-lg-11 {width:91.66%;}
.col-lg-2 {width:16.66%;}
.col-lg-10 {width:83.33%;}
.col-lg-3 {width:25%;}
.col-lg-9 {width:75%;}
.col-lg-4 {width:33.33%;}
.col-lg-8{width:66.66%;}
.col-lg-5 {width:41.65%;}
.col-lg-7{width:58.35%;}
.col-lg-6 {width:50%;}
.col-lg-12 {width:100%;}
ul#navig li {width:95px;margin-right:10px;}
ul#navig a {padding-top:16px;}
ul#navig li.productParent {width:140px;}
ul#navig li.productParentCertificate {width:160px;margin-bottom:8px;}
/*.productParent ul.submenu {display:none;}*/
.productParent ul.submenu {display:block;}
ul#navig li .submenu li {width:40px;}
ul#navig li .submenu li {width:110px;}
ul#navig li.standard, ul#navig li.standard .submenu li {width:95px;}
ul#navig li.wide, ul#navig li.wide .submenu li {width:114px;}
ul#navig li.wideExtra, ul#navig li.wideExtra .submenu li {width:139px;}
.resumeTab {width:150px;}
p.indent {padding-left:150px;}
.logoTestimonials img {margin:0;}
.containerContent {max-width:80%;margin:0 auto;}
.containerContent p, .containerContent ul {padding:0 50px;}
.containerContent ul {margin-left:56px;}
.row>.containerMobileMenuPage, .containerRestrictWidthLargeScreen {max-width:1400px;margin:0 auto;min-width:unset!important;}
.containerRestrictWidthLargeScreenSubContent {max-width:900px;margin:0 auto;min-width:unset!important;}
ul#navig li.productParent {margin-right:15px;}
/*ul#navig  a.linkProductParent{padding:0;margin-top:4px;height:59px;text-indent:-5000px;background:#FFF url(../../Images/ahpSite/logoAdvancedHP_SQ.svg) 0% 0% /100% no-repeat ;border-bottom:none;}*/
ul#navig  a.linkProductParent{padding:0;margin-top:15px;height:35px;text-indent:-5000px;background:#FFF url(../../Images/ahpSite/logoAdvancedHP.svg) 0% 0% /100% no-repeat ;border-bottom:none;}
ul#navig  a.linkProductParentCertificate{padding:0;margin-top:5px;width:160px;height:52px;text-indent:-5000px;background:#FFF url(../../Images/ahpSite/logo_Arfdp02.png) 50% 100% /100% no-repeat ;border-bottom:none;}
ul#navig li.productParent ul a {padding-left:35px;}
    /*.logoIcon {display:none;}*/
.contentTop {padding-top:80px;padding-bottom:10px;}
.contentTopVideo, .contentTopSlideshow {padding-top:80px}
.colW50Center-lg {width:50%;margin:0 auto;}
.colW75Center-lg {width:75%;margin:0 auto;}
}
@media screen and (min-width: 1200px) and (max-width: 1250px) {
    div.componentList {min-height:80px;}
}
@media screen and (min-width: 1280px) and (max-width: 1599px) {
div.video-js-box {max-width:800px;height:auto;overflow:hidden;margin:auto;}
.footer{height:52px!important;}
.footer a {margin-right:10px;}
.websiteLink img {max-width:42px;height:auto;}
.websiteLink, .copywrite {padding-top:5px;}
.copywrite a {font-size:70%;}
.containerPromoBoxTDS {width:33.33%!important;}
}
@media screen and (min-width: 1600px) and (max-width: 5000px) {
div.video-js-box {max-width:960px;height:auto;overflow:hidden;margin:auto;}
ul#navig li {width:110px;margin-right:14px;}
ul#navig a {padding-top:48px;}
ul#navig li.productParent {width:140px;}
ul#navig li.productParentCertificate {width:160px;}
.productParent ul.submenu {display:block;}
ul#navig li .submenu li {width:110px;}
ul#navig li.standard, ul#navig li.standard .submenu li {width:110px;}
ul#navig li.wide, ul#navig li.wide .submenu li {width:125px;}
ul#navig li.wideExtra, ul#navig li.wideExtra .submenu li {width:177px;}
ul#navig a {font-size:13px;letter-spacing:-1px;word-spacing:0px;padding-top:40px;padding-top:11px;}
ul#navig ul a {padding-top:0px;}

.resumeTab {width:150px;}
p.indent {padding-left:150px;}
ul#navig li.productParent {margin-right:50px;}
ul#navig  a.linkProductParent{padding:0;margin-top:15px;height:35px;text-indent:-5000px;background:#FFF url(../../Images/ahpSite/logoAdvancedHP.svg) 0% 0% /100% no-repeat ;border-bottom:none;}
div.productHideShowInternal ul#navig  a.linkProductParent{height:82px;background:#FFF url(../../Images/ahpSite/logoAdvancedHP_SQ.svg) 50% 0% /57% no-repeat ;}
ul#navig  a.linkProductParentCertificate{height:52px;background:#FFF url(../../Images/ahpSite/logo_Arfdp02.png) 50% 100% /100% no-repeat ;}
ul#navig li.productParent ul a {padding-left:35px;}
div.productHideShowInternal ul#navig li.productParent ul a {padding-left:17px;}
div.video-js-box {max-width:960px;height:auto;overflow:hidden;margin:auto;}
.contentTop {padding-top:75px;}
.contentTopVideo, .contentTopSlideshow {padding-top:80px;}

}
